@media (max-width:900px){
  .lzlqwacmco5ppta .mxs4owfmjld{align-items:flex-start;flex-direction:column;padding:14px 0}
  .gewqogrhtz{justify-content:flex-start}
  .rw95drazqxs,.hz2o65b7vb,.s6ry18lf,.u392cux3nsls4m,.dc5clh28w5k{grid-template-columns:1fr!important}
  .ow9zvkpakq8i3ne{display:block!important;transform:none!important}
  .xvcx0tzczguv .s6ry18lf{grid-template-columns:1fr}
  .oqlcpfc8 h2{font-size:34px}
}
@media (max-width:560px){
  .mxs4owfmjld{width:min(100% - 24px,1180px)}
  .rw95drazqxs{padding:18px}
  .pbnc0bs6{padding:6px 7px;font-size:13px}
  .uct9e43er0t9fz,.ow9zvkpakq8i3ne,.krg7t2n90n6u2p,.l5yjpff,.iot4iqpawjg5a,.hl6jgmjl7{padding:16px}
}
